<%- cache(portal_title_view) do -%>
  <%= element_view_for(portal_title_view) do |el| -%>
    <div id="main-container">
      <div class="logo">
        <%= el.render :logo, size: '1200x600' %>
      </div>
      <div class="text">
        <h2><%= el.render :text %></h2>
      </div>
    </div>
  <%- end -%>
<%- end -%>
